Subject: [p2p-sip] Issues and Resolutions: NAT Crossing by P2P-SIP

From: RADHIKA.R.ROY at saic.com (Roy, Radhika R.)
Date: Wed, 14 Jun 2006 10:52:28 -0400

David:

Even this is enough what you have explained here to keep as a record for
NAT traversal. We can then trace further bit by bit as time goes by.

We all appreciate your help.

Best regards,
Radhika

-----Original Message-----
From: davidbryan at gmail.com [mailto:davidbryan at gmail.com] On Behalf Of
David A. Bryan
Sent: Wednesday, June 14, 2006 10:50 AM
To: Seaward Hu
Cc: Roy, Radhika R.; p2p-sip at cs.columbia.edu
Subject: Re: [p2p-sip] Issues and Resolutions: NAT Crossing by P2P-SIP

I am happy to start tracking the activities and keep them somewhere
for everyone to view. Good suggestion.

I have to admit, however, I'm not sure the thread on NAT traversal
really got too far. We started some discussion there, and discussed a
particular implementation issue that was somewhat related to P2PSIP,
but I'm not sure we really got a good discussion of how the current
tools (STUN/TURN/ICE) could be best used to enable things.

Part of the problem is that we are a bit pressed to discuss the best
NAT traversal techniques for P2PSIP when we are still discussing
exactly what it is we want to do as a group, but I will start tracking
conclusions as we reach them.

David

On 6/13/06, Seaward Hu <hu.xinyu at huawei.com> wrote:
>
>
>
> May be we should update a record file in draft format once a week ,
filled
> with discussed and discussing problems.
>
>
> Thanks.
>
> Seaward hu
>
>
>
>
> -----Original Message-----
> From: p2p-sip-bounces at cs.columbia.edu
> [mailto:p2p-sip-bounces at cs.columbia.edu] On Behalf Of Roy, Radhika R.
> Sent: Wednesday, June 14, 2006 3:31 AM
> To: bryan at ethernot.org
> Cc: p2p-sip at cs.columbia.edu
> Subject: [p2p-sip] Issues and Resolutions: NAT Crossing by P2P-SIP
>
>
>
>
> https://lists.cs.columbia.edu/pipermail/p2p-sip/2006-June/000956.html
>
>
>
> Hi, David:
>
>
>
> I am just referring to the above thread.
>
>
>
> We had also very interesting discussions about the item: NAT Crossing
by
> P2P-SIP as well as by CS-SIP.
>
>
>
> Can you please help us to summarize where do we stand about the issue:
NAT
> crossing by P2P-SIP?
>
>
>
> We will appreciate your help.
>
>
>
> Best regards,
>
> Radhika R. Roy
>